# Generated by Django 4.0.5 on 2022-06-19 21:35

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_remove_campaignlog_api_campaignlog_email_campaign_id_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='campaign',
            name='created',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 19, 21, 35, 32, 764041, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='campaignlog',
            name='started_at',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 19, 21, 35, 32, 764780, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='comic',
            name='created',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 19, 21, 35, 32, 766930, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='emailtemplate',
            name='created',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 19, 21, 35, 32, 766411, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='target',
            name='added',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 19, 21, 35, 32, 765357, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='targetlog',
            name='created',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 19, 21, 35, 32, 765873, tzinfo=utc)),
        ),
    ]
